.inner{max-width:1440px; margin:0 auto; width:calc(100% - 40px);}
.ethical_info{text-align: center; margin-bottom:-80px; letter-spacing: -1.1px; font-family: 'Noto Sans KR';}
.ethical_info img{margin: 0 auto;}
.ethical_info h3{font-size:46px; line-height:1; color:#111; letter-spacing: -2px; font-weight:600; padding-bottom:35px;}
.ethical_info .info_txt{font-size:22px; line-height:1.45; color:#636363; letter-spacing: -1.1px; font-weight:500;}
.ethical_info .txt_po{color:#33cdd5;}
.ethical_info .bold{font-weight:600;}
.ethical_info .sec-1{padding:10px 0 120px;}
.ethical_info .sec-1 .info_txt{padding-bottom: 80px;}

.ethical_info .sec-2{padding: 115px 0 ; background:#f7f7f7;}
.ethical_info .sec-2 .info_txt{padding-bottom:55px;}
.ethical_info .sec-2 .info_txt .txt_po{font-size:18px; padding-top:15px;}
.ethical_info .sec-2 ul{font-size:0; margin:0 -10px; padding-bottom:35px}
.ethical_info .sec-2 li{display:inline-block; vertical-align:top; box-sizing:border-box; width:25%; padding:0 10px;}
.ethical_info .sec-2 li .box{background:#fff; padding:50px 20px 0; height:320px; font-size:18px; line-height:1.4; font-weight:500; color: #888}
.ethical_info .sec-2 li .box .Pic{display:flex; align-items: center; height:85px;}
.ethical_info .sec-2 li .box dt{padding:28px 0; font-size:22px; font-weight:600; color:#333;}
.ethical_info .sec-2 li .box a{color: #888}
.ethical_info .sec-2 li:first-child .box a{color: #33cdd5; border:1px solid #33cdd5; line-height:28px; padding:10px; display:block; width:80%; max-width:220px; margin:0 auto}
.ethical_info .sec-2 .div-2{display:flex; align-items: center; padding:30px; border:1px solid #ddd; font-size:22px; line-height:1.4; font-weight:500; justify-content: center;}
.ethical_info .sec-2 .div-2 .title{padding-right:40px;}
.ethical_info .sec-2 .div-2 .btn{width:80%; max-width:220px; display:inline-block; background:#33cdd5; color:#fff; padding:24px 0 25px;}

.ethical_form{}
.ethical_form h3{font-size:33px; line-height:1; color:#252525; letter-spacing: -1px; font-weight:500; padding-bottom:15px;}
.ethical_form .txt_red{color:#dd331c;}
.ethical_form .lp20{padding-left:20px}
.ethical_form .in_mid, .ethical_form .chk_box{display: inline-block;vertical-align: middle;}
.ethical_form .chk_box,
.ethical_form .txt{font-size:14px;}
.ethical_form .bold{font-weight:500}
.ethical_form input[type="checkbox"]{-webkit-appearance: none;
-moz-appearance: none;
-ms-appearance: none;
-o-appearance: none;
appearance: none;}

.chk_box input[type="checkbox"]{border:1px solid #ddd; height:20px; width:20px; vertical-align:middle; background:#fff; margin:2px 4px 0 0; cursor:pointer; position: relative;}
.chk_box input[type="checkbox"]:checked{background:#34ccd7;}
.chk_box input[type="checkbox"]:checked:before {content: ''; position: absolute; top: 3px; left: 6px; width: 7px; height: 10px; box-sizing: border-box;
  border: solid #fff; border-width: 0 2px 2px 0; border-radius: 0 0 1px 0; transform: rotate(45deg); transition: all .1s; }
.chk_box span{display: inline-block;vertical-align: middle;}

.ethical_form .info_box{border:1px solid #ddd; padding:40px 60px 25px; font-size:0}
.ethical_form .info_box li{display:inline-block; vertical-align:top; box-sizing:border-box; width:50%; padding:0 10px 12px 30px; position:relative; font-size:20px; line-height:24px; letter-spacing: -1.1px;}
.ethical_form .info_box li:after{content: ''; display: block;  width:10px; height:10px; background:#33cdd5; position:absolute; left:0; top:7px; }
.ethical_form section{padding-bottom:60px}
.agree-txt-div{overflow-y:auto;height: 190px; background:#f7f7f7; padding: 18px 30px;  border:1px solid #ebebeb}
.agree-div{padding:15px 0 50px; font-weight:500}
.agree-div label > input{width: 20px;height: 20px; border:1px solid #ddd}
.agree-div label > *{display: inline-block;vertical-align: middle;}
.ethical_form .pp{color:#db291d;text-align: right; font-size:16px; line-height:28px; padding-bottom:15px;}
.ethical_form .sec-3 ul{border-top:2px solid #000;}
.ethical_form .sec-3 li{border-bottom:1px solid #ddd; display:table; width:100%; color:#333;}
.ethical_form .sec-3 li .col{display:table-cell; vertical-align:middle; padding:20px 25px; box-sizing:border-box; font-size:14px;}
.ethical_form .sec-3 li .col.tit{width:15%; border-right:1px solid #ddd; font-weight:500; font-size:15px;}
.ethical_form .sec-3 li .col.info{width:85%; font-size:0}
.ethical_form .sec-3 li .form_wrap{width:60%;}
.ethical_form .sec-3 li input.text{line-height:21px; font-size:14px; height:45px; background: #fff; vertical-align:middle; padding-left:25px; width:100%; font-family: 'Noto Sans KR';
						outline:none; border:1px solid #ddd;}
.ethical_form .sec-3 li input.text:focus { border-color:rgba(52, 204 , 215 , 0.8);}
.ethical_form .sec-3 li input.text::-webkit-input-placeholder {color:#333;} 
.ethical_form .sec-3 li input.text:-moz-placeholder {color:#333;} 
.ethical_form .sec-3 li input.text::-moz-placeholder {color:#333;} 
.ethical_form .sec-3 li input.text:-ms-input-placeholder {color:#333;}  
.ethical_form .sec-3 li select{font-size:14px; background: #fff; height:45px; vertical-align:middle; padding-left:25px; font-family: 'Noto Sans KR'; border-color:#ddd; width:100%}
.ethical_form .sec-3 li select:focus { border-color:rgba(52, 204 , 215 , 0.8);}

.ethical_form span.sp{width:5%; text-align:center; font-size:16px; display: inline-block;vertical-align: middle;}
.ethical_form .textarea{line-height:21px; font-size:14px; height:45px; background: #fff; vertical-align:middle; padding:25px; width:100%; font-family: 'Noto Sans KR';
							border-color:#ddd; height: 165px; resize: none; outline:none; border:1px solid #ddd;}
.ethical_form .textarea:focus {outline: none; border-color:rgba(52, 204 , 215 , 0.8);}
.file_none{position:absolute;left:-1000%;font-size:0;height:1px;width:1px;overflow:hidden;line-height:0;}
.file_box{position:relative; padding-right:128px; font-size:0}
.file_box .file_btn{display:block;position:absolute; right:0px; top:0px; width:120px; line-height:23px; text-align:center; font-size:16px;color:#333; cursor:pointer;
			  transition:.5s;-webkit-transition:.5s;  padding:10px; border:1px solid #333}
.file_box .file_btn:hover{color:#fff; background:#34ccd7; border-color:#34ccd7;}
.file_box .filename{width:100%; height:45px; background:#f7f7f7;font-size:14px; border:1px solid #ddd;outline:0; color:#333; box-sizing:border-box; padding:10px 15px}
.file_box .input_box{border:0}
.file_col.on .filename{border-color:rgba(52, 204 , 215 , 0.8);}
.file_col.on .file_btn{color:#fff; background:#34ccd7; border-color:#34ccd7;}
.ethical_form .sec-3 li.form1 input.text{width:30%}
.ethical_form .sec-3 li.form2 input.w_30{width:30%}
.ethical_form .sec-3 li.form2 input.w_40{width:40%}
.ethical_form .sec-3 li.form2 select{width:23%}
.ethical_form .sec-3 li.form2 .sp.w_2{width:2%}
.ethical_form .sec-3 li.form3 .form_wrap{width:50%}
.ethical_form .sec-3 li.form3 .txt{width:50%; padding-left:15px; line-height: 1.57;}
.ethical_form .sec-3 li.form4 .form_wrap{width:56%}
.ethical_form .sec-3 li .bt{width:45px; height:45px; border:1px solid #ddd; display:inline-block; vertical-align:middle; margin-left:6px; position:relative; background:#fff; font-size:0}
.ethical_form .sec-3 li .bt:before{width:20px; height:2px; content: ''; position: absolute; background:#ddd; left:calc(50% - 10px); top:calc(50% - 1px); display:block;}
.ethical_form .sec-3 li .bt.btn_plus:after{height:20px; width:2px; content: ''; position: absolute; background:#ddd; top:calc(50% - 10px); left:calc(50% - 1px); display:block;}
.file_lst{padding-top:5px;}
.file_lst .lst{padding:1px 0; font-size:14px;}
.ethical_form .sec-3 li.form5 .col{border-right:1px solid #ddd}
.ethical_form .sec-3 li.form5 .col:last-child{border-right:0}
.ethical_form .sec-3 li.form5 .col.tit{width:15%; }
.ethical_form .sec-3 li.form5 .col.info{width:35%;}
.ethical_form .c_btn_wrap{padding-top:44px; font-size:0; text-align:center;}
.ethical_form .c_btn_wrap .btn{line-height:28px; padding:20px; width:calc(50% - 10px); max-width:220px; margin:0 7px; color:#888; border:1px solid #ddd; 
						background:#f5f5f5; font-size:20px; font-weight:500}
.ethical_form .c_btn_wrap .btn.btn_bbs{color:#fff; background:#33cdd5; border-color:#33cdd5}

.ethical_form.result{}
.ethical_form.result .sec-1{padding:50px 0 100px;}
.ethical_form.result .result_box{padding:110px 20px; border:1px solid #ddd; text-align:center; max-width:840px; margin:0 auto;}
.ethical_form.result .result_box .txt{font-size:24px; line-height:32px; color:#636363}
.ethical_form.result .result_box .put{padding-top:30px;}
.ethical_form.result .put input.text{line-height:21px; font-size:14px; height:45px; background: #fff; vertical-align:middle; padding-left:25px; width:50%; font-family: 'Noto Sans KR';
						outline:none; border:1px solid #ddd;}
.ethical_form.result input.text:focus { border-color:rgba(52, 204 , 215 , 0.8);}

@media only screen and (max-width: 1200px) {
	.ethical_info h3{font-size:40px;}
	.ethical_info .info_txt{font-size:20px;}
	.ethical_info .sec-1{padding:10px 0 100px;}
	.ethical_info .sec-1 .info_txt{padding-bottom: 70px;}
	.ethical_info .sec-2{padding: 100px 0;}
	.ethical_info .sec-2 .info_txt{padding-bottom:45px;}
	.ethical_info .sec-2 .info_txt .txt_po{font-size:17px;}
	.ethical_info .sec-2 ul{margin:0 -8px; padding-bottom:30px}
	.ethical_info .sec-2 li{padding:0 8px;}
	.ethical_info .sec-2 li .box{font-size:17px; height:300px}
	.ethical_info .sec-2 li .box dt{padding:25px 0; font-size:21px;}
	.ethical_info .sec-2 .div-2{font-size:21px;}
	.ethical_info .sec-2 .div-2 .title{padding-right:35px;}

	.ethical_form h3{font-size:30px;}
	.ethical_form .info_box{padding:40px 50px 25px}
	.ethical_form .info_box li{font-size:18px;}
	.ethical_form .sec-3 li.form3 .form_wrap{width:100%}
	.ethical_form .sec-3 li.form3 .txt{width:100%; padding:15px 0 0;}
}


@media only screen and (max-width: 1023px) {
	.ethical_info{margin-bottom:-40px}
	.ethical_info h3{font-size:36px;}
	.ethical_info .sec-2 li .box br{display:none;}
	.ethical_info .sec-2 ul{margin:-8px;}
	.ethical_info .sec-2 li{padding:8px; width:50%}
	.ethical_form h3{font-size:28px;}
	.ethical_form .info_box{padding:35px 40px 20px}
	.ethical_form .info_box li{font-size:17px;}
	.ethical_form .sec-3 li .form_wrap{width:100%;}
	.ethical_form .lp20{padding:5px 0 0} 
	.ethical_form .sec-3 li .col{padding:18px 20px;}
	.ethical_form .sec-3 li .col.tit{width:20%;}
	.ethical_form .sec-3 li .col.info{width:80%}
	.ethical_form .sec-3 li.form4 .form_wrap{width:calc(100% - 102px)}
	.ethical_form .sec-3 li.form5 .col.tit{width:20%; }
	.ethical_form .sec-3 li.form5 .col.info{width:30%;}
	.ethical_form .c_btn_wrap .btn{line-height:24px; padding:18px; font-size:18px}
}

@media only screen and (max-width: 768px) {
	.ethical_info h3{font-size:30px;}
	.ethical_info br{display:none;}
	.ethical_info .info_txt{font-size:16px;}
	.ethical_info .sec-1{padding:10px 0 80px;}
	.ethical_info .sec-1 .info_txt{padding-bottom: 50px;}

	.ethical_info .sec-2{padding: 80px 0;}
	.ethical_info .sec-2 .info_txt{padding-bottom:40px;}
	.ethical_info .sec-2 .info_txt .txt_po{font-size:15px;}
	.ethical_info .sec-2 li .box{font-size:16px; height:300px}
	.ethical_info .sec-2 li .box dt{padding:20px 0; font-size:19px;}
	.ethical_info .sec-2 .div-2{font-size:20px;}
	.ethical_info .sec-2 .div-2 .title{padding-right:30px;}

	.ethical_form h3{font-size:25px;}
	.ethical_form .info_box{padding:30px 30px 15px}
	.ethical_form .info_box li{font-size:16px; width:100%; padding-left:20px}
	.ethical_form .sec-3 li .col{padding:15px;}
	.agree-txt-div{font-size:15px}
	.ethical_form.result .sec-1{padding:30px 0 70px;}
	.ethical_form.result .result_box{padding:90px 20px;}
	.ethical_form.result .result_box .txt{font-size:20px; line-height:1.5;}
}

@media only screen and (max-width: 640px) {
	.ethical_info h3{font-size:28px;}
	.ethical_info .sec-1{padding:10px 0 60px;}
	.ethical_info .sec-2{padding: 60px 0;}
	.ethical_info .sec-2 .info_txt{padding-bottom:40px;}
	.ethical_info .sec-2 li .box{font-size:16px; height:280px}
	.ethical_info .sec-2 li .box dt{padding:20px 0; font-size:19px;}
	.ethical_info .sec-2 .div-2{font-size:18px;}
	.ethical_info .sec-2 .div-2 .title{padding-right:30px;}
	.ethical_info .sec-2 .div-2 .btn{padding:16px 0 17px;}

	.ethical_form h3{font-size:22px;}
	.ethical_form .chk_box,
	.ethical_form .txt{font-size:13px;}
	.ethical_form .info_box{padding:25px 20px 10px;}
	.ethical_form .info_box li{font-size:14px; line-height:20px;}
	.ethical_form .info_box li:after{width:8px; height:8px; top:7px; }
	.ethical_form section{padding-bottom:50px}
	.agree-txt-div{padding: 15px 20px; font-size:14px}
	.agree-div{padding:15px 0 40px;}
	.agree-div label > input{width: 18px;height: 18px;}
	.ethical_form .pp{font-size:15px;}
	.ethical_form .sec-3 li{display:block;}
	.ethical_form .sec-3 li .col{display:block; font-size:13px;}
	.ethical_form .sec-3 li .col.tit{width:100%; font-size:14px; border:0; border-bottom:1px dashed #eee;}
	.ethical_form .sec-3 li .col.info{width:100%;}
	.ethical_form .sec-3 li input.text{height:40px; padding-left:15px;}
	.ethical_form .sec-3 li select{font-size:13px;  height:40px; padding-left:15px; }
	.ethical_form span.sp{font-size:15px;}
	.ethical_form .textarea{padding:20px 15px; }
	.file_box{padding-right:98px;}
	.file_box .file_btn{width:90px; line-height:20px;  font-size:14px; padding:9px;}
	.file_box .filename{height:40px; padding:8px 15px}
	.ethical_form .sec-3 li.form4 .form_wrap{width:calc(100% - 92px)}
	.ethical_form .sec-3 li .bt{width:40px; height:40px; }
	.ethical_form .sec-3 li.form5 .col{border:0}
	.ethical_form .sec-3 li.form5 .col.tit{width:100%; border-bottom:1px dashed #eee;}
	.ethical_form .sec-3 li.form5 .col.info{width:100%;}
	.ethical_form .sec-3 li.form5 .col.info.border{border-bottom:1px solid #ddd;}
	.ethical_form .c_btn_wrap{padding-top:30px;}
	.ethical_form .c_btn_wrap .btn{line-height:24px; padding:15px; font-size:18px; width:calc(50% - 14px);}

	.ethical_form.result .sec-1{padding:30px 0 50px;}
	.ethical_form.result .result_box{padding:80px 20px;}
	.ethical_form.result .result_box .txt{font-size:18px;}
	.ethical_form.result .put input.text{width:80%;}
	.ethical_form.result .put input.text{height:40px; padding-left:15px;}
}
@media only screen and (max-width:415px) {
	.ethical_info h3{font-size:26px;}
	.ethical_info .sec-2 ul{margin:0;}
	.ethical_info .sec-2 li{padding:0 0 10px; width:100%}
	.ethical_info .sec-2 li .box{height:260px; padding:35px 15px 0}
	.ethical_info .sec-2{padding:40px 0;}
	.ethical_info .sec-2 .div-2{font-size:17px; display:block;}
	.ethical_info .sec-2 .div-2 .title{display:block; padding:0 0 15px; }

	.ethical_form h3{font-size:18px;}
	.ethical_form .info_box{padding:20px 15px 10px;}
	.ethical_form .info_box li{font-size:14px; line-height:20px; padding:0 0 10px 14px}
	.ethical_form .info_box li:after{width:6px; height:6px; top:7px; }
	.ethical_form .sec-3 li .col{padding:12px 0}
	.ethical_form .sec-3 li.form2 input.w_30{width:45%}
	.ethical_form .sec-3 li.form2 input.w_40{width:50%}
	.ethical_form .sec-3 li.form2 select{width:100%; margin-top:5px}
	.ethical_form .sec-3 li.form2 .sp.w_2{width:2%}
	.file_box{padding-right:74px;}
	.file_box .file_btn{width:66px; line-height:20px;  font-size:13px; padding:9px 0;}
	.ethical_form .sec-3 li.form4{position:relative;}
	.ethical_form .sec-3 li.form4 .form_wrap{width:100%;}
	.ethical_form .sec-3 li .bt_wrap{position:absolute; top:6px; right:0}
	.ethical_form .sec-3 li .bt{width:32px; height:32px; }
	.ethical_form .sec-3 li .bt:before{width:16px;  left:calc(50% - 8px);}
	.ethical_form .sec-3 li .bt.btn_plus:after{height:16px; top:calc(50% - 8px);}
	.ethical_form .sec-3 li.form5 .col{border:0}
	.ethical_form .sec-3 li.form5 .col.tit{width:100%; border-bottom:1px dashed #eee;}
	.ethical_form .sec-3 li.form5 .col.info{width:100%;}
	.ethical_form .sec-3 li.form5 .col.info.border{border-bottom:1px solid #ddd;}
	.ethical_form .c_btn_wrap{padding-top:25px;}
	.ethical_form .c_btn_wrap .btn{padding:10px; font-size:15px; margin:0 5px;}
	.ethical_form.result .sec-1{padding:30px 0 50px;}
	.ethical_form.result .result_box{padding:50px 15px;}
	.ethical_form.result .result_box .txt{font-size:16px;}
}